Subject: Fw: SG360 Capabilites Intro
From: "LLPS Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 11 Sep 2014 15:29:01 -0400

Hello Joey.
I had spoken to Kevin earlier today.  He said he used to work with Vertis for about 18 years before going over to this company.  He wanted to quote us some pricing for mailing and services they provide.  Thought you may want to see compare pricing.

Thank you,
Michael B
LLPS

From: Kevin Overlock 
Sent: Thursday, September 11, 2014 3:05 PM
To: [email-masked] 
Cc: Kevin Overlock 
Subject: SG360 Capabilites Intro

HI Mr. Bishop thank you for your time on the phone today, I truly appreciate your help in connecting me with Mr. Sheets, and Labor Law Poster Service, I am including  a brief slide deck with some points that help to separate us from Quad and RRD when it comes to direct mail manufacturing.  If I can be of any help in clarifying our capabilities or the services we provide please do not hesitate to reach out to me.  Thanks again and have a good day Kev